:root {
  --acento: #09004c;
   font-family: "Datatype", monospace;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 2em;
}

p {
  color: #3549A6;
}
h1 {
  color: var(--acento);
}
h2 {
  color: var(--acento);
}

h3 {
	color: var(--acento);
	opacity: .5;
}

html {
  background-color: #3f3fbf;
}

body {

  background-color: #cdbceb; 
  padding: 1rem;
  margin: 0 auto;
  max-width: 800px;
}

a {
  color: #9C1F1F;
}


.persus {
	box-sizing: border-box;
	background-color: #590C17;
	color: #F3FCFE;
	height: 100px;
	width: 200px;
	padding: 16px;
	margin: 8px;
}

.nombre {
	box-sizing: content-box;
	background-color: var(--acento);
	color: #cdbceb;
	height: 100px;
	width: 200px;
	padding: 16px;
	margin: 8px;
}

.jiji {
	float: right;
	box-sizing: content-box;
	height: 720px;
	width: 30px;
	font-size: 20px;
	color: transparent;
	position: absolute;
	top: 20px;
	right: 100px;
	}

hr {
	color: #3f3fbf;
}

footer {
	color: var(--acento);
}
